Privilege Management for Mac 21.1.1 Release Notes

February 18, 2021

Issues Resolved:

  • Updated sudoers plugin, which resolves CVE-2021-3156 (privilege escalation vulnerability).

Compatibility:

  • Privilege Management Policy Editor 21.1
  • Privilege Management ePO Extension 5.7
  • Privilege Management Console Adapter 2.4 SR2
  • BeyondInsight Adapter 5.6

If you have a business requirement to downgrade the Mac client, please first uninstall the currently installed version.

Supported Operating Systems:

  • macOS 11.2 Big Sur
  • macOS 10.15 Catalina
  • macOS 10.14 Mojave